[0]
USER=admin
EVENT=退出软件
TIME=2012-06-18 13:53:20   星期一
[1]
USER=admin
EVENT=进入配置界面
TIME=2012-06-18 13:57:21   星期一
[2]
USER=admin
EVENT=退出软件
TIME=2012-06-18 13:57:35   星期一
[3]
USER=admin
EVENT=退出软件
TIME=2012-06-18 13:58:06   星期一
[4]
USER=admin
EVENT=进入配置界面
TIME=2012-06-18 13:58:39   星期一
[5]
USER=admin
EVENT=手动打开所有预览
TIME=2012-06-18 13:59:03   星期一
[6]
USER=admin
EVENT=手动关闭所有预览
TIME=2012-06-18 13:59:05   星期一
[7]
USER=admin
EVENT=退出软件
TIME=2012-06-18 13:59:26   星期一
